@charset "utf-8";
/* CSS Document */
.header2{position: relative;z-index: 10 !important;}
.logo-mid
{
	display: none;
	position: absolute;
	top: -19px;
	left: 192px;
	/*transform:rotate(-17deg);
	-ms-transform:rotate(-17deg);  IE 9 */
	/*-webkit-transform:rotate(-17deg); /* Safari and Chrome */
}
.enquire-header
{
	text-align:center;
	background: url(../images/inner/strip.jpg) repeat-x top left;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #fe8f00),
	color-stop(1, #da7b00)
	);
	background-image: -o-linear-gradient(bottom, #fe8f00 0%, #da7b00 100%);
background-image: -moz-linear-gradient(bottom, #fe8f00 0%, #da7b00 100%);
background-image: -webkit-linear-gradient(bottom, #fe8f00 0%, #da7b00 100%);
background-image: -ms-linear-gradient(bottom, #fe8f00 0%, #da7b00 100%);
background-image: linear-gradient(to bottom, #fe8f00 0%, #da7b00 100%);
-webkit-box-shadow: 0px 3px 10px 0px rgba(50, 50, 50, 0.34);
-moz-box-shadow:    0px 3px 10px 0px rgba(50, 50, 50, 0.34);
box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.34);
}
.enquire-header h3 {
	padding: 7px 0px 7px 0px;
	margin-top: 2px;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
}
.enquire-header h3 a
{
	text-decoration: none;
	color: #fff;
	display: block;
}
.border-radius
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.logo-right p
{
	color: #7BC041;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-top:-5px;
}
.inner
{
	width: 878px;
	margin: 0 auto;
	position: relative;
	z-index: 1!important;
	margin-top: 10px;
}
.body.inner {
	margin-top: 0;
	padding-bottom: 40px;
}
	.left-side {
		width: 205px;
		height: auto;
		float: left;
		margin-right: 20px;
	}
	.left-side h2 {
		color: #00517c;
		font-size: 18px;
		line-height: 20px;
		font-weight: bold;
		margin: 25px 0 0 0;
		padding: 0 0 7px 7px;
		border-bottom: 2px solid #e6e6e6;
	}
	.left-side li
	{
		font-size: 13px;
		/*height: 28px;*/
		width: 100%;
		background: #fff;
		margin-bottom:0;
		border-bottom: 1px solid #e6e6e6;
		list-style: none;
	}
	.left-side li a
	{
		color: #888;
		text-decoration: none;
		padding: 7px;
		display: block;
	}
	.left-side li a:hover {
		color: #7ac13d;
	}
	.left-side li:hover, #menu-sidebar .current-menu-item, #menu-domestic-side-menu .current-menu-item, #menu-pest-side-menu .current-menu-item
	{
		/*background: #e6e6e6;*/
	}
	.left-side li.current-menu-item a {
		color: #7ac13d;
		font-weight: bold;
	}
	.left-side .contact-panel h2 {
		margin-bottom: 15px;
	}
	.left-side .contact-panel .sidebar-contact div {
		padding-left: 7px;
	}
	.right-side
	{
		float: left;
		max-width: 651px;
		width: 100%;
		margin-bottom: 30px;
	}
	.right-side p
	{
		color: #525252;
	}
	.right-side h1
	{
		color: #7ac13d;
		font-size: 27px;
		font-weight: bold;
		font-style: italic;
	}
	.right-side h2,
	.right-side h2 a
	{
		font-size: 19px;
		color: #00517c;
	}
	.right-side h3
	{
		font-size: 15px;
		color: #00517c;
	}
	.right-side h1,
	.right-side h2,
	.right-side h3,
	.right-side h4,
	.right-side p,
	.right-side table,
	.right-side ul,
	.right-side ol {
		margin-bottom: 20px;
	}

	.right-side .alignright {
		float: right;
		margin: 0 0 15px 15px;
	}

	.right-side .alignleft {
		float: left;
		margin: 0 15px 15px 0;
	}

	.right-side p.tags a {
		color: #aaa;
		font-size: 11px;
	}

	.right-side p.date {
		font-style: italic;
	}

	.right-side .news-articles {
		border-bottom: 1px solid #eee;
	}

	.inner-contact
	{
		background: #7ac13d;
		position: relative;
		margin-top: 50px;
		height: 315px;
		width: 651px;
		padding-bottom: 20px;
	}
	.inner-contact h3
	{
		color: #fff;
		font-size: 22px;
		text-align: left;
		margin-left: 20px;
	}
	.margin-left
	{
		position: absolute;
		top: -20px;
		left: 0px;
	}
	.enquire-header.margin-left {
		width: auto;
		height:43px;
		padding-right: 35px;
	}
	.inner-contact h4 {
		margin-left: 20px;
		padding-top: 40px;
		color: #fff;
		line-height: 23px;
	}
	.inner-contact form
	{
		float: left;
	}
	.form-right, .form-left
	{
		float: left;
	}
	.form-right
	{
		width: 215px;
		margin: 25px 0px 0px 10px;
	}
	.form-left
	{
		width: 220px;
		margin-top: 25px;
	}
	.form-left .form-control,.form-right .form-control{
		border: 1px solid #545454 !important;
		margin-top: 12px;
		margin-bottom: -20px;
	}
	textarea.form-control {
		min-height: 126px;
		min-width: 252px;
	}
	.inner-contact .btn.btn-sm.clearfix {
		margin-right: -36px;
		margin-top: 35px;
	}
	.inner-contact .enquire-header:before
	{
		content: "";
		width: 12px;
		position: absolute;
		top: -1px;
		left: -11px;
		background: url(../images/inner/strip-left.png) no-repeat top left;
		height: 65px;
	}
	.breadcrumb {
		border-radius: 0;
	}
	.breadcrumb,
	.breadcrumb a {
		color: #888;
		text-decoration: none;
		font-size: 12px;
	}
	.breadcrumb .delimiter { padding: 0 5px; }
